/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: http://siteorigin.com/
Template: vantage
Theme URI: http://siteorigin.com/theme/vantage/
Description: Vantage is a flexible multipurpose theme. It's strength lies in its tight integration with some powerful plugins like Page Builder for responsive page layouts, MetaSlider for big beautiful sliders and WooCommerce to help you sell online. Vantage is fully responsive and retina ready. Use it to start a business site, portfolio or online store. We offer free and premium support on our support <a href="http://siteorigin.com/thread/">forums</a> (http://siteorigin.com/thread/).
Version: 1.4.2
License: GNU General Public License 2.0
License URI: license.txt
Tags: responsive-layout, fluid-layout, custom-background, custom-menu, featured-images, theme-options, threaded-comments, translation-ready, black, white, light, one-column, two-columns, full-width-template
*/


/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


@import url("../vantage/style.css");

/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

body { margin: 0; padding: 0; background: url(https://www.pixy.ie/wp-content/themes/vantage-child/images/backdrop.jpg) no-repeat center top;
 	background-attachment:fixed; background-color: #f0f4d1;
}

#main {background-color: #FFF; }
	
#page-wrapper { padding-top: 0; padding-bottom: 0; background-color: #FFF;  }





#masthead .hgroup {
  padding-top: 15px;
  padding-bottom: 15px;
  box-pack: top;  
  box-align: top;  
}





/* Vantage Center Logo */

header#masthead .hgroup .logo {
}

header#masthead .hgroup .logo img {
display: block;
margin: 0 auto;
}




/* Header Sidebar */
#header-sidebar { margin: 0 !important; padding: 0 !important; }
#header-sidebar .textwidget p { display: block; float: right; padding-top: 10px; }
#header-sidebar .textwidget ul { display: block; float: right; clear: both; }
#header-sidebar .textwidget li { list-style: none; display: inline-block; padding: 0 10px; }




/* Centre Menu*/

.menu-main-menu-container {
    display: table;
    margin: 0 auto;
}





/* META SLIDER delete gap at bottom */

.metaslider {
margin-bottom: 0;
}












h1.entry-title, h1.page-title {
	font-family: 'Oswald', sans-serif;
	font-size: 2.9em!important;
	line-height: 1.2em!important; 
	padding: 0 0 0.2em 0;
	margin: 0;
	color: #F81!important;
	font-weight: 700;
	border-bottom: 2px solid #F81;
}



.entry-content h2, .term-description h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 1.6em;
	line-height: 1.4em;
	color: #F81;
	font-weight: 700;
}


.entry-content a {
	color: #52a6f4;
}




.entry-content h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 1.3em;
	line-height: 1.3em;
	color: #3d8a09;
	font-weight: 700;
}


.entry-content p, .term-description p {
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: 300;
	color: #000;
}

.entry-content ul {
	list-style: disc;
}


.entry-content li  {
	font-size: 1.1em;
	font-weight: 300;
	padding: 5px 0 5px 5px;
	margin: 0 40px 0 40px;
	line-height: 1.1em;
	color: #000;
}

.entry-content li.none  {
	margin: 0 40px 0 20px;
	list-style: none;
}



tr { border-bottom: 1px solid #999; }




.site-title { display: none; }





/* Menu (including Mega-Meny Drop Down menu styling) */


.site-navigation {
    	margin-right: -35px;
    	margin-left: -35px;	
	}

#mega-menu-wrap-primary {
	background-color: #F81;
}


#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item {
	padding-right: 8px;
	padding-left: 8px;
}



#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a.mega-menu-link {
	font-family: 'Oswald', sans-serif;
	font-size: 2em;
	text-transform: uppercase;
	color: #FFF;
}



#mega-menu-wrap-primary #mega-menu-primary .textwidget ul {
	margin: 0 !important;
	list-style: none;
}


#mega-menu-wrap-primary #mega-menu-primary .textwidget ul li a {
	color: #707070;
	text-decoration: none;
	
}


#mega-menu-wrap-primary #mega-menu-primary ul .textwidget li:hover > a {
	display: block;
	background: #ffbb66;
	color: #FFF;
}


.main-navigation {  }





/* HOME PAGE Video */


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}





/* HOME PAGE Carousel Slideshow */

#home-slideshow { float: left; width: 100%; }

#home-slideshow h1 { 
	font-size: 1.7em;
	color: #F81;
	margin: 0 0 15px 0;
	text-align: center;
}






/* Contact 7 Forms
--------------------------------------------- */


input[type="text"],
input[type="email"],
input[type="tel"],
textarea
{

    width: 100%;
	
}


.wpcf7 input, 
.wpcf7 textarea{
    padding:10px;
    color:#8e8e8e;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height: 20px;

    border: solid 1px #9f9f9f; 
    
    box-shadow: inset 2px 2px 8px #bababa;
    
    -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
    
}

.wpcf7 .wpcf7-list-item{
  padding-left: 0;
  margin-left: 0;
  margin-right: 25px;
}

.wpcf7 .wpcf7-list-item input{
  border: none;
  padding-left: 0;
  margin-left: 0;
}

.wpcf7 select{
  outline: none;
  font-size:16px;
  font-family:Arial, Helvetica, sans-serif;
}

.wpcf7 input:hover, 
.wpcf7 input:focus, 
.wpcf7 input:active, 
.wpcf7 textarea:hover, 
.wpcf7 textarea:focus, 
.wpcf7 textarea:active {
  background: #ebf7f5;
  outline: none;
}

.wpcf7 input.wpcf7-submit{

    -webkit-transition: 0;
  -moz-transition: 0;
  -o-transition: 0;
  transition: 0;
  
  border: none;
  position: relative;
  
  color: #fff;
  
  text-shadow: 1px 2px 0px black;
  
  text-transform: uppercase;
  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
  font-size: 14px;
  
  padding-top: 11px;
  padding-bottom: 10px;
  padding-left: 35px;
  padding-right: 35px;
  
  /* Gradient background */
-moz-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	box-shadow:inset 0px 1px 0px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
  
  /* Drop Shadow */
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
  box-shadow: 0 1px 3px rgba(0,0,0,0.3);
  
}

/* On hover */
.wpcf7 input.wpcf7-submit:hover{
  
 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
	cursor: pointer;
}





/* On click */
.wpcf7 input.wpcf7-submit:active{
  top: 1px;
  
  color: #d8c6e2;
  
  background-color: #000000;
  background: -webkit-gradient(linear, left top, left bottom, from(#4d1b5c), to(#4d1b5c));  
  background:  -moz-linear-gradient(top, #4d1b5c, #4d1b5c);  
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d1b5c', endColorstr='#4d1b5c');
  -ms-filter: &quot;progid:DXImageTransform.Microsoft.gradient(startColorstr=#4d1b5c, endColorstr=#4d1b5c)&quot;; 
  
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* CF7 Messages */
.wpcf7 .wpcf7-validation-errors{
    border:none;
    background-color:#f4ae46;
    margin:0;
    padding:20px;
    
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.wpcf7 .wpcf7-mail-sent-ok{
    border:none;
    background-color:#7ad33f;
    margin:0;
    padding:20px;
    
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.wpcf7 .wpcf7-mail-sent-ng{
    border:none;
    background-color:#cf2d38;
    margin:0;
    padding:20px;
  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
    color: white;
}

.wpcf7 span.wpcf7-not-valid-tip{
    border:none;
    background-color:#cf2d38;
    padding:10px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius:10px;
    width: 180px;
    color: white;
    
    /* Drop shadow */
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
}

.wpcf7-form .fleft{
  float: left;
}

.wpcf7-form .mright20{
  margin-right: 20px;
}

.wpcf7-form .mright40{
  margin-right: 40px;
}

.wpcf7-form .clear{
  clear: both;
}


/* Contact Form page */

#wpcf7-f293-p108-o1 {
	margin: 0 0 0 70px;
	width: 80%;
}






/* WooCommerce (Make sure Full page on Cart & Checkout is 100%) */

.woocommerce-page.woocommerce-cart #primary, .woocommerce-page.woocommerce-checkout #primary {
    width: 100% !important;
}



#masthead .hgroup #header-sidebar h3 {
margin: 7px 0 0 0;
padding: 0 0 6px 0;
}




/* Sidebar Menu Cart */

.menu-sidebar-cart-container {margin: 0; }





/* Top Fly-out Menu Cart */

.cart-tab {margin: 0;  }




/* Home page callout images */


#homepage-callout-left img, #homepage-callout-middle img, #homepage-callout-right img  { width: 100%; height: auto; }


#home-slideshow { margin: 0 0 20px 0; }




/* Add to Cart colour change */


.add_to_cart_button, .single_add_to_cart_button  { 

background: #ff8811!important; /* Old browsers */

background: -moz-linear-gradient(top,  #ff8811 0%, #bc4a0d 100%)!important; /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #ff8811 0%,#bc4a0d 100%)!important; /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #ff8811 0%,#bc4a0d 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8811', endColorstr='#bc4a0d',GradientType=0 )!important; /* IE6-9 */

color: #FFF!important;

text-shadow: none!important;

 }



/* Shop Page */

.woocommerce ul.products li  {margin-bottom: 30px; border: 1px solid #E8E8E8; padding: 3px!important; 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; }



.woocommerce ul.products li.product .price { font-size: 18px; }


/* Change columns to 3 width on shop page */

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 29% !important; 
}


/*  */

#product { display: block; border: 1px solid green; }



#border { border: 1px solid #999; padding: 5px; -webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
 }







/* SIDEBAR */


#secondary { 
	border: 1px solid #CCC;
	padding: 10px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}


#secondary h3 {
	font-size: 1.5em !important;
	color: #000;
	padding: 0 0 4px 0;
	margin: 0;
	font-weight: 700;
	border-bottom: 1px solid #000;		
}



#secondary li {
	padding: 4px 0;
	margin: 0;
	list-style: none;
	border-bottom: solid 1px #bebebe;
}


#secondary a {
	font-size: 1.4em;
	font-weight: 700;
	list-style: none;
	padding: 0 0 3px 0;
	margin: 0;
	color: #3182dc;
	text-decoration: none;
}

#secondary a:hover {
	color: #F81;
}


/* Sidebar Image */


#secondary img {
	width: 100%;
	height: auto;
}







/* FOOTER */


#colophon { background-color: #dbedca; padding: 20px 0 40px 0; }


#colophon p { font-size: 1.2em; line-height: 1.2em; color: #666 !important; }

#colophon a { color: #40ad49 !important; }


#footer-widgets { margin-left: 0 !important; margin-right: 0 !important; }



#footer-widgets .sitemap {
	display: block;
	text-align: center;
	border-bottom: 1px solid #FFF;
	margin: 0 auto;
	padding: 0;
}


#footer-widgets .sitemap-col { 
	display: inline-block;
	width: 27%;
	margin: 0 2% !important; 
	vertical-align: top;
}




#footer-widgets .sitemap-col li  { 
	 background: transparent url(https://www.pixy.ie/wp-content/themes/vantage-child/images/ico-pixy-bullet.png) 
	 0 4px no-repeat; text-align: left; border-bottom: 1px solid #40ad49; padding: 10px 0 10px 30px;
}





#footer-widgets .sitemap-col li a  { 
	font-size: 1.2em; color: #40ad49;
}



#snfooter { text-align: center; }








/* Related Products */ 


.woocommerce .related ul.products li { float: none; display:inline-block; vertical-align:top; margin-right: 1%!important;  }



.woocommerce .checkout .woocommerce-billing-fields h3:after {
    content: "Please specify an address where someone is in eg work address if this is also your shipping address";
}

.woocommerce .checkout .woocommerce-shipping-fields h3:after {
    content: "Please specify an address where someone is in eg work address";
}

.woocommerce .checkout h3:after {
    color: #666;
    display: block;
    font-size: 0.9em;
    font-weight: 300;
	line-height: 1.6em;
    margin-right: 15px;
    text-align: left;
}




/* BLOG */ 

.wmle_post_title a {
	font-size: 1.2em;
	color: #F81!important;
}



/* Product Page Hide Meta Info (SKU & Categories under Add to Basket) */ 

.product_meta { display: none; }


#theme-attribution { display: none }




/********** Social Network Icons under Site Map > */
/* ======================================================================================= */

#sn {width: 100%; margin: 0 auto; text-align: center; }
#sn li {display: inline-block; width: 50px; height: 50px; }
#sn li a { width: 50px; height: 50px; display: block; }

.sn_facebook a { background: url(images/sn/sn_facebook.png) no-repeat; }
.sn_twitter a { background: url(images/sn/sn_twitter.png) no-repeat; }
.sn_youtube a { background: url(images/sn/sn_youtube.png) no-repeat; }
.sn_googleplus a { background: url(images/sn/sn_googleplus.png) no-repeat; }
.sn_linkedin a { background: url(images/sn/sn_linkedin.png) no-repeat; }
.sn_pinterest a { background: url(images/sn/sn_pinterest.png) no-repeat; }
.sn_instagram a { background: url(images/sn/sn_instagram.png) no-repeat; }







p.demo_store {
position: absolute !important;
margin-top: 0 !important;
background: #557F39 !important;
color: #FFF !important;
padding-top: 6px !important;
padding-bottom: 6px !important;
}

.woocommerce-demo-store #page-wrapper {
	margin-top: 30px !important;
}



.onsale {
	background-color: #FFF !important;
}






/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */


#masthead { background: url(https://www.pixy.ie/wp-content/themes/vantage-child/images/header.png) no-repeat;
	background-size: 100%; background-position: left top; z-index: 100; background-color: #FFF;
}


#main { }



#masthead .hgroup #header-sidebar {
display: block;
height: 80px;
padding-top: 0 !important;
vertical-align: top !important;
}





/* HOME PAGE Carousel Slideshow */

#home-slideshow h3.wpb_area_title { margin-left: 35px; }

.wpb_slider_area  {
    	margin-right: -35px;
    	margin-left: -35px;	
}



/* 3 Callouts on Home Page */

#callouts {
	float: left;
	text-align: center;
	width: 100%;
	padding: 0;
	margin: 20px auto;
	padding: 20px 0 0 0;
	border-top: 1px solid #CCC;
}

.callout, .panel1, .panel2, .panel3 {
	display: inline-block;
	width: 30%;
	overflow: hidden;
	text-align: center;
	
	border: 2px solid #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	-webkit-box-shadow: #999 0px 0px 6px;
	-moz-box-shadow: #999 0px 0px 6px;
	box-shadow: #999 0px 0px 6px;
	z-index: 200;
	
	margin: 0 6px;
	padding: 0;
	
}






/* Page Builder Home Template Fix */

.blog.siteorigin-panels-home #primary {
float: left;
width: 71.287%;
}



/* Search Results (2 column) */

.search-results article.post, .search-results article.page {
max-width: 50%;
float: left;
box-sizing: border-box;
padding-right: 2%;
}





/* Top Menu Cart */

.cart-tab {margin: 5px 0 0 0!important;  }




}









/* Media Queries for iPad */

@media screen and (max-width: 768px) {


#page-wrapper { }


#masthead { background: url(https://www.pixy.ie/wp-content/themes/vantage-child/images/header_pad.png) no-repeat;
	background-size: 100%; background-position: left top; z-index: 100; background-color: #FFF;
}




#main { background: none;
}



#masthead .hgroup #header-sidebar {
display: block;
height: 80px;
padding-top: 0 !important;
vertical-align: top !important;
}


#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item {
	padding-right: 6px;
	padding-left: 6px;
}



/* Sidebar Image */


#secondary img {
	width: 100%;
	height: auto;
}








.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 45% !important; 
}






div.images { float: left !important; width: 45% !important; }

div.summary {float: right !important; width: 50% !important; }


/*
.related {
	
	clear: left;
	margin: 10px 0 0 0 ; 
	display: inline-block; 
	border: 1px solid #CCC; 
	width: 96% !important; 
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px; 
	padding: 10px;

 }

*/



/* Related Products */ 

div.related li {float: left !important; }


.woocommerce .related ul.products li { float: left!important; display:inline-block; vertical-align:top; margin-right: 3%!important;  }






/* Top Menu Cart */

.cart-tab {margin: -10px 0 0 0!important;  }




.woocommerce-demo-store #page-wrapper {
	margin-top: 50px !important;
}



#footer-widgets .sitemap-col li a  { 
	font-size: 1.1em; color: #40ad49;
}


}








@media screen and (max-width: 680px) {

#masthead {  background: url(images/header_mobile.png) no-repeat;
	background-size: 100%; background-position: left top; z-index: 100; background-color: #FFF;
}



/* Header Sidebar */

#header-sidebar .textwidget p { display: block; float: none; padding-top: 10px; }
#header-sidebar .textwidget ul { display: block; float: none; margin: 0 auto 20px auto; text-align: center; }
#header-sidebar .textwidget li { list-style: none; display: inline-block; padding: 0 10px; }




/* SIDEBAR */


#secondary p {
	font-size: 1.6em !important;
	line-height: 1.5em;
}
	

#secondary h3 {
	font-size: 2.2em !important;
	line-height: 1.5em;
	color: #000;
	padding: 0;
	margin: 0;
	font-weight: 700;
	border-bottom: 1px solid #000;	
}



#secondary .menu li {
	padding: 15px 0;
	margin: 0;
	list-style: none;
	border-bottom: solid 1px #bebebe;
}


#secondary .menu a {
	font-size: 1.7em;
	font-weight: 700;
	list-style: none;
	padding: 0 0 0 8px;
	margin: 0;
	color: #3182dc;
	text-decoration: none;
}

#secondary .menu a:hover {
	color: #F81;
}



/* Footer */

#colophon p { font-size: 1.5em; line-height:1.5em;  }

#colophon a { color: #40ad49 !important; }


#footer-widgets .sitemap-col { 
	display: inline-block;
	width: 90%;
	margin: 0 auto !important; 
}

#footer-widgets .sitemap-col li {
	background: none;
	font-size: 1.8em;
	line-height: 2em;
	text-align: center;
	color: #FFF;
	padding: 10px 0;
}



}








/* Media Queries for Mobile */

@media screen and (min-width: 300px) and (max-width: 600px) {

#page-wrapper {background-color: #FFF; }



#main { margin: 0 5px; padding: 0; background: none; background-color: #FFF; }




.main-navigation { display: none; }


/* Header Sidebar */

#header-sidebar .textwidget p { display: block; float: none; padding-top: 10px; }
#header-sidebar .textwidget ul { display: block; float: none; margin: 0 auto; text-align: center; }
#header-sidebar .textwidget li { list-style: none; display: inline-block; padding: 0 10px; }




#callouts {
	float: none;
	text-align: center;
	width: 100%;
	padding: 0;
	margin: 0 auto 0 auto;
}


.panel1, .panel2, .panel3 {
	display: inline-block;

	width: 90%;
	
	text-align: center;
	
	border: 4px solid #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	-webkit-box-shadow: #999 0px 0px 6px;
	-moz-box-shadow: #999 0px 0px 6px;
	box-shadow: #999 0px 0px 6px;
	z-index: 200;
	
	margin: 0 0 10px 0;
		padding: 0;
		-moz-box-orient: vertical;
  vertical-align: top;
}






/* Header Sidebar */

#header-sidebar .textwidget p { display: block; float: none; padding-top: 10px; }
#header-sidebar .textwidget ul { display: block; float: none; margin: 0 auto 20px auto; text-align: center; }
#header-sidebar .textwidget li { list-style: none; display: inline-block; padding: 0 10px; }







/* Contact Form page */


#wpcf7-f293-p108-o1 {
	margin: 0;
	width: 95%;
}


.woocommerce div.product div.images img,
.woocommerce #content div.product div.images img,
.woocommerce-page div.product div.images img,
.woocommerce-page #content div.product div.images img {
 width: auto !important;
}


.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 85% !important; 
}


.products li { float: none !important; text-align: center !important; margin: 0 auto 40px auto !important; } 

div.images { float: none !important; width: 100% !important;  }

div.summary {float: none !important; width: 100% !important;  }

div.related li {float: left !important; margin-right: 7px !important; }


.cart-tab {margin: -40px 0 0 0!important;  }


.woocommerce-demo-store #page-wrapper {
	margin-top: 70px !important;
}


}